Loading...
Searching...
No Matches
point.c File Reference

GRASS png display driver - draw point. More...

`#include <grass/gis.h>`
`#include "pngdriver.h"`
Include dependency graph for point.c:

Go to the source code of this file.

## Functions

void | PNG_Point (double x, double y)
| Draw point.

## Detailed Description

GRASS png display driver - draw point.

(C) 2007-2014 by Glynn Clements and the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Glynn Clements

Definition in file point.c.

## Function Documentation

## PNG_Point()

void PNG_Point | ( | double | x,
|  | double | y )

Draw point.

Definition at line 20 of file point.c.

References PNG_Box(), and x.

Referenced by PNG_Driver().